[submodule "third-party/libvpx"]
	path = third-party/libvpx
	url = https://chromium.googlesource.com/webm/libvpx
	branch = main
[submodule "third-party/opus"]
	path = third-party/opus
	url = https://github.com/xiph/opus
[submodule "third-party/speex"]
	path = third-party/speex
	url = https://github.com/xiph/speex/
